{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
{% endblock %}

{% block tittleNav %}
    Cari Mata Pelajaran
{% endblock %}

{% block bottomNav %}
    <div class="form-group mt-1" style="width: 100%">
        <input type="text" class="form-control input-rounded"  id="exampleFormControlInput1"
               placeholder="Belajar Apa ?">
    </div>
{% endblock %}

{% block body %}

    {#    KETERANGAN PAGE#}
    <section class="r-bottom" style="padding-bottom: 10px">
        <h2 class="text-left pt-3 f12 pl-2 pr-2 font-weight-bold">Pencarian Populer</h2>

    </section>

    <section style="min-height: 100vh;" class="container-fluid">
        <div class="hasil-pencarian">
            <a class="title">
                Baca Tulis Hitung
            </a>
        </div>

        <div class="hasil-pencarian">
            <a class="title">
                Matematika
            </a>
        </div>

        <div class="hasil-pencarian">
            <a class="title">
                Bahasa Indonesia
            </a>
        </div>

        <div class="hasil-pencarian">
            <a class="title">
                Les Piano
            </a>
        </div>
    </section>


{% endblock %}

{% block JSMore %}


{% endblock %}